# accounts/views.py
# from django.contrib.auth.forms import UserCreationForm
from django.urls import reverse_lazy
from django.views.generic import CreateView

from reymotausers.forms import ReyMotaUserCreationForm


class SignUpView(CreateView):
    form_class = ReyMotaUserCreationForm
    success_url = reverse_lazy("login")
    template_name = "registration/signup.html"
